/* reset */
* { box-sizing: border-box; -webkit-tap-highlight-color: transparent; outline: 0; } 
html,body { height: 100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,button { margin:0; padding:0; }
body { 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-size: 16px; line-height: 22px; color: #6B6B6F;
	word-break: break-all; word-wrap:break-word;
    min-width: 1260px;
} 
input, textarea, select, button, h1, h2, h3, h4, h5, h6 { 
    font-family: inherit; font-size: inherit;
}
input, textarea, select, button {
    border: none; background: none; resize: none; border-radius: 0; 
	-webkit-appearance: none; 
}
input::placeholder, 
textarea::placeholder { color: rgba(0,0,0, .25); }
input:-webkit-autofill, 
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active { 
    -webkit-box-shadow: 0 0 0px 1000px white inset !important; 
            box-shadow: 0 0 0px 1000px white inset !important;
}
em, i { font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: center; table-layout: fixed; }
img { border: 0; vertical-align: middle; }
ol, ul, li { list-style: none; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: ""; clear: both; height: 0; line-height: 0; }
a { text-decoration: none; }

.fl { float: left; }
.fr { float: right; }
.img-block { position: relative; }
.img-block img { display: block; width: 100%; height: 100%;} 
.none { display: none; }
.mr14 { margin-right: 14px; }

/* icon */
.ico-warn { width: 12px; height: 12px; background: url('../image/login/ico_erro.png'); }

/* from */
.u-input { display: flex; height: 40px; }
.u-input input { width: 100%; padding: 11px 0 9px; line-height: 20px; background-color: #f7f7f7; border-radius: 40px; background-repeat: no-repeat; }
.u-input .u-fixation { margin-left: 10px; }
.u-radio { 
    display: inline-block; vertical-align: middle;
    padding-left: 22px; height: 20px; background: url('../image/login/radio.png') no-repeat 0 2px; 
}
.u-radio.is-checked { background-image: url('../image/login/radio_check.png'); }
.u-select { position: relative; background-color: #f7f7f7; width: 100%; } 
.u-select .select-tit { 
    background: #f7f7f7 url('../image/login/select_jt.png') no-repeat right 12px top 18px; 
    color: #b9b9b9; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;
}
.u-select .select-pop { 
    position: absolute; left: 0; right: 0; top: 46px; z-index: -1; display: none;
    padding: 10px 0 6px; background: #f7f7f7; border-radius: 0 0 8px 8px; border: 1px solid #C4C4C4;
}
.u-select .select-pop .list { height: 192px; overflow-y: auto;}
.u-select .select-pop p { padding: 0 36px 0 18px; font-size: 16px; line-height: 32px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.u-select .select-pop p.is-this { background: url('../image/login/select_check.png') no-repeat right 12px top 6px; }
.u-select.is-show { z-index: 10; }
.u-select.is-show .select-pop { display: block; }

/* color */
.s-primary { color: #FFC20A; }
.s-warn { color: #FF4D4F; }

/* btn */
.u-btn { border-radius: 20px; font-size: 12px; text-align: center; border: 1px solid transparent; cursor: pointer; }
.btn-primary { border-color: #FFC20A; background-color: #FFC20A; color: #fff; }
.btn-primary-line { border-color: #FFC20A; color: #FFC20A; }
.btn-block { display: block; width: 100%; height: 40px; font-size: 14px; }
.u-btn.is-disabled { border-color: #DEE0E4; background-color: #DEE0E4; color: #fff; cursor: not-allowed; }

/* login-bg */
.login-bg { 
    height: 100%; background: url('../image/login/bg.png') no-repeat; background-size: 100% 100%; 
    display: flex; align-items: center; min-width: 1200px;
}
.login-box { width: 1200px; height: 750px; margin: auto; border-radius: 12px; box-shadow: 0 5px 10px rgba(0,0,0, .25); }
.login-box .left-cover{ float: left;  width: 700px; height: inherit; }
.login-box .right-box { float: right; width: 500px; height: inherit; padding: 142px 80px 0; background-color: #fff; border-radius: 0 12px 12px 0; }
    /*from-input*/
.from-input dt { font-size: 26px; line-height: 38px; color: #000; font-weight: 600; text-align: center; margin-bottom: 80px; }
.from-input dd { position: relative; padding-bottom: 40px; }
.from-input dd .u-input { height: 40px; }
.from-input dd .u-input input { padding-right:20px; padding-left: 44px; }
.from-input dd input.tel { background-image: url('../image/login/ico_tel.png'); background-position: 20px 13px; }
.from-input dd input.psd { background-image: url('../image/login/ico_psd.png'); background-position: 20px 13px; }
.from-input dd .u-btn { float: left; width: 96px; line-height: 38px; }
.from-input dd .u-btn.is-disabled { border-color: rgba(0,0,0, .1); color: rgba(0,0,0, .45); background-color: #fff; }
.from-input dd .input-tip { position: absolute; left: 20px; top: 46px; font-size: 12px; line-height: 18px; }
.from-input dd .input-tip .ico-warn { float: left; margin: 3px 8px 0 0; }
.login-box .right-box .btn-block { margin-top: 18px; }
.login-box .right-box .agreed-tx { font-size: 12px; color: rgba(0,0,0, .45); line-height: 20px; text-align: center; margin-top: 20px; }

/* from-list */
.from-list { width: 460px; margin: auto; }
.from-list li { position: relative; padding-left: 120px; display: flex; line-height: 52px; margin-bottom: 24px; }
.from-list .lable { position: absolute; left: 0; top: 0; width: 120px; font-size: 20px; color: #333; }
.from-list .u-input { width: 340px; height: 52px; }
.from-list .u-input input,
.from-list .u-select .select-tit { 
    padding-left: 18px; padding-right: 18px; background-color: #f7f7f7; border-radius: 8px; border: 1px solid #C4C4C4; font-size: 16px; 
}
.from-list .u-select.r-2 { width: 163px; }
.from-list .u-select .select-tit { padding-right: 32px; }
.from-list .u-textarea { width: 100%; padding: 15px 0; background-color: #f7f7f7; border-radius: 8px; border: 1px solid #C4C4C4; }
.from-list .u-textarea textarea { display: block; width: 100%; padding: 0 18px; height: 176px; font-size: 16px; line-height: 22px; }

/* popup-box */
.popup-box { position: fixed; left: 0; top: 0; z-index: 1002; width: 100%; height: 100%; display: none; }
.popup-box .bg { position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background-color: rgba(0,0,0, .5); }
.popup-box .popup-bar { position: absolute; left: 50%; top: 50%; z-index: 2; }
.popup-box.is-show { display: block; }

/* popup-item-infor */
.popup-item-infor .popup-bar {
    width: 900px; height: 750px; background: #fff; border-radius: 12px;
    padding: 50px 0 0 0; margin: -350px 0 0 -400px;
}
.popup-item-infor .pop-title { font-size: 26px; line-height: 38px; color: #000; text-align: center; margin-bottom: 40px; }
.popup-item-infor .btn-block { width: 218px; margin: 40px auto 0; }

/*  */
.main-box { width: 1260px; margin-left: auto; margin-right: auto; }
.box-nav { padding: 50px 0 30px; font-size: 30px; color: #333; line-height: 46px; font-weight: 800; text-align: center; }
.nav-f24 { font-size: 24px; line-height: 36px; color: #333; font-weight: 600; }

/* banner-bar" */
.banner-bar { position: relative; height: 590px; background-color: #3EC165; min-width: 1364px; }
.banner-bar .ban-art { position: absolute; bottom: 0; left: 50%; margin-left: 62px; }
.banner-bar .ban-txt { position: absolute; left: 50%; top: 184px; color: #fff; width: 672px; margin-left: -682px; }
.banner-bar .ban-txt .tit { font-size: 46px; line-height: 68px; color: #fff; font-weight: 800; }
.banner-bar .ban-txt .tip { font-size: 18px; line-height: 28px; margin-top: 46px; }
.banner-bar .ban-txt .btn {
    width: 226px; height: 65px; background: #fff; border-radius: 38px; margin-top: 56px;
    font-size: 20px; color: #FFC20A; font-weight: 800; text-align: center; line-height: 64px; cursor: pointer;
}

/* header-bar */
.header-bar { position: absolute; left: 0; top: 0; right: 0; z-index: 100; padding: 0 80px 0 140px; height: 90px; }
.header-bar .logo { float: left; font-size: 24px; color: #F1D603; font-weight: 800; margin-top: 22px; }
.header-bar .logo img { margin-right: 25px; }
.main-menu { float: right; font-size: 16px; }
.main-menu li { position: relative; float: left; padding: 0 22px; }
.main-menu li .item-link { display: block; color: #fff; line-height: 90px; }
.main-menu li .btn-link {
    float: left; width: 148px; height: 46px; border-radius: 40px; margin-top: 22px;
    background: #FFC20A; color: #fff; text-align: center; line-height: 46px; 
}
.main-menu li .pop { position: absolute; left: 50%; bottom: 0; margin: 0 0 0 -132px; display: none; }
.main-menu li .pop.tel { 
    bottom: -32px; padding-top: 28px;
    width: 265px; height: 63px; background: url('../image/tel_box.png') no-repeat; 
    font-size: 16px; color: #333; text-align: center; font-weight: 600;
}
.main-menu li:hover .pop { display: block; }

/* leve-nav */
.leve-nav { height: 100px; background: #009E44; text-align: center; }
.leve-nav li { 
    display: inline-block; vertical-align: middle; cursor: pointer;
    padding: 32px 90px; font-size: 24px; color: #fff; font-weight: 800; line-height: 36px;
}

/* fa-left */
.fa-left { width: 693px; height: 1086px; background: #F8F8F8; padding: 50px; }
.fa-left dl { margin-bottom: 50px; }
.fa-left dl dt { margin-bottom: 24px; }
.fa-left dl dd { margin-left: -22px; }
.fa-left dl .item { float: left; width: 183px; background-color: #fff; margin-left: 22px; }
.fa-left dl .item .img-block { margin-bottom: 16px; }
.fa-left dl .item .img-block strong { position: absolute; top: 24px; left: 26px; font-size: 18px; color: #fff; line-height: 26px; font-weight: 600; }
.fa-left dl .item p { position: relative; padding: 18px 0 18px 54px; font-size: 16px; line-height: 22px; color: #6B6B6F; }
.fa-left dl .item p:after { position: absolute; left: 30px; top: 50%; content: ''; width: 8px; height: 8px; background: #FFC20A; border-radius: 50%; margin-top: -4px; }
.fa-left dl dd.h300 .item { height: 300px; }
.fa-left dl dd.h300 .item p { padding: 8px 0 8px 54px; }

/* fa-right */
.fa-right { width: 539px; height: 1086px; background: #F8F8F8; padding: 50px 30px 50px 40px; }
.fa-right dl { margin-bottom: 50px; }
.fa-right dt { margin-bottom: 20px; }
.fa-right dd { color: #6B6B6F; margin-bottom: 20px; }
.fa-right dd .tit { position: relative; font-size: 20px; line-height: 30px; font-weight: 600; }
.fa-right dd .tx { font-size: 16px; line-height: 24px; }
.fa-right dl.pl28 dd { padding-left: 28px; }
.fa-right dl.pl28 dd .tit:after { position: absolute; left: -28px; top: 6px; content: ''; width: 20px; height: 20px; }
.fa-right .inferior .tit:after { background: url('../image/ico_td.png'); }
.fa-right .superiority .tit:after { background: url('../image/ico_ys.png'); }
.fa-right dl.pl28 dd .tx { margin-top: 14px; }

/* step-handbook */
.step-handbook { margin-left: -30px; }
.step-handbook li { 
    float: left; margin-left: 30px; width: 400px; height: 252px; 
    background: #FFC20A; padding: 16px 20px; text-align: center; color: #fff;
}
.step-handbook li img { display: block; margin: 0 auto 8px; }
.step-handbook li div { font-size: 24px; line-height: 32px; }
.step-handbook li p { font-size: 16px; line-height: 22px; margin-top: 20px; }

/* hezuo */
.hezuo { margin-left: -32px; }
.hezuo li { float: left; width: 611px; height: 369px; background-color: #f8f8f8; margin-left: 32px; }
.hezuo li .img-block strong { 
    position: absolute; left: 0; top: 76px; right: 250px;
    font-size: 30px; line-height: 45px; color: #fff; text-align: center;
}
.hezuo li .u-btn { display: block; margin: 50px auto 0; width: 294px; height: 64px; border-radius: 60px; font-size: 20px; font-weight: 600; line-height: 64px; }

/* ft-bar */
.ft-bar { background: #414141; color: #fff; text-align: center; padding: 32px 0 68px; margin-top: 95px; } 
.ft-bar dl { overflow: hidden; }
.ft-bar dl dd { font-size: 30px; line-height: 42px; }
.ft-bar dl dd img { float: left; margin: 0 18px 0 0; }
.ft-bar .copyright { margin-top: 75px; font-size: 16px; line-height: 22px; }
